/* book_list */
#book_list li { position: relative; }
#book_list li .img_box {aspect-ratio: 4/3;}
#book_list li .atag_item { display: flex; justify-content: center; align-items: center; }
#book_list li .h3 {position: relative;-webkit-line-clamp: 2;margin-top: 15px;height: auto;letter-spacing: 1px;font-weight: 500;line-height: 1.6;}

/* book_area */
#book_area { border-top: 1px var(--g_200) solid; }

/* content_wrap */
#content_wrap #book_list { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 1.5em; }

/* album_list */
#album_list { width: 100%; margin: 2.5em auto 0; column-count: 3; column-gap: 1em; }
#album_list >div { margin: 0 auto 1em; break-inside: avoid; box-shadow: 0 0 .5em var(--g_200); }

@media screen and (min-width: 1161px){
	#book_list li:hover .atag_item:before { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }
	#book_list li:hover span { opacity: 1; }
}
@media screen and (max-width: 640px){
	#content_wrap #book_list {grid-template-columns: 1fr;}
	#album_list { column-count: 2; }
}
@media screen and (max-width: 550px){
	#content_wrap #book_list { grid-gap: 3vw; }
}